@charset 'euc-jp';

/* Layout
 *********************************** */
.container div,
.container p,
.container h1,
.container h2,
.container h3,
.container h4,
.container h5,
.container h6,
.container ol,
.container ul,
.container li,
.container dl,
.container dt,
.container dd {
  box-sizing: border-box;
}

body {}

.container {
  width: 100%;
  min-width: 980px;
}

.page-header__wrapper {
  width: 100%;
}

.page-header {
  margin-right: auto;
  margin-left: auto;
  width: 980px;
}

.breadcrumb {
  line-height: 2;
  font-family: '¥Ò¥é¥®¥Î³Ñ¥´ Pro W3', 'Hiragino Kaku Gothic Pro', '¥á¥¤¥ê¥ª', Meiryo, '£Í£Ó £Ð¥´¥·¥Ã¥¯', 'MS PGothic', sans-serif;
  font-size: 18px;
  color: #000;
}

.breadcrumb a:link,
.breadcrumb a:visited,
.breadcrumb a:hover,
.breadcrumb a:active {
  color: #000;
}

.breadcrumb .item {
  position: relative;
  display: inline-block;
  margin-right: 1em;
}

.breadcrumb .item::after {
  position: absolute;
  top: 0;
  right: -1em;
  content: '>';
  color: #000;
}

.breadcrumb .item:last-child::after {
  content: '';
}

.content {
  margin: 0 auto;
}

.page-footer {
  width: 100%;
  background-color: #fff;
}

/* Article and Sections
 *********************************** */
.article {
  padding-bottom: 48px;
  line-height: 1.5;
  font-family: '¥Ò¥é¥®¥Î³Ñ¥´ Pro W3', 'Hiragino Kaku Gothic Pro', '¥á¥¤¥ê¥ª', Meiryo, '£Í£Ó £Ð¥´¥·¥Ã¥¯', 'MS PGothic', sans-serif;
  font-size: 24px;
  color: #6e6e78;
  line-break: strict;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%;

  background: url('https://www.maru-jan.com/image/event/2026/avatar_enquete_result/bg_01.png') center top no-repeat;
}

.section {
  margin-right: auto;
  margin-left: auto;
  width: 980px;
}

.section-title {
  padding-top: 24px;
}

.section__title {
  margin-bottom: 24px;
}

.section__sub-title--ver1 {
  margin-right: auto;
  margin-left: auto;
  width: 980px;
  height: 60px;
  line-height: 62px;

  margin-bottom: 24px;
  background: url('https://www.maru-jan.com/image/event/2026/avatar_enquete_result/bg_ver1.png') center top no-repeat;

  color: #fff;
  font-weight: bold;
  font-size: 32px;
  text-align: center;
  letter-spacing: 2px;
}

.section__sub-title--ver2 {
  margin-right: auto;
  margin-left: auto;
  width: 980px;
  height: 60px;
  line-height: 62px;

  margin-bottom: 24px;
  background: url('https://www.maru-jan.com/image/event/2026/avatar_enquete_result/bg_ver2.png') center top no-repeat;

  color: #fff;
  font-weight: bold;
  font-size: 32px;
  text-align: center;
  letter-spacing: 2px;
}

.idea-title {
  color: #3ca0fa;
  font-weight: bold;
  font-size: 32px;
  text-align: center;
  text-decoration: underline;
  letter-spacing: 2px;
  margin-bottom: 12px;
}

.idea-summary {
  color: #3ca0fa;
  text-align: center;
  font-weight: bold;
  font-size: 28px;
  margin-bottom: 24px;
}

.c-\#50829b {
  color: #50829b;
}